using System.Runtime.InteropServices;

namespace Decal.Interop.Controls;

[ComImport]
[CoClass(typeof(ListClass))]
[Guid("A54D70F6-8CFE-4259-9F16-AF0111541278")]
public interface List : IListDisp, IListEvents_Event
{
}
